### Method

# GtkSource CompletionContext get_language

#### Declaration [src]

    GtkSourceLanguage*
    gtk_source_completion_context_get_language (
      GtkSourceCompletionContext* self
    )

#### Description [src]

Gets the language of the underlying buffer, if any.

#### Return value

Type: `GtkSourceLanguage`

A `GtkSourceLanguage` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.